<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div class="controller">
      <span class="controlled">카드 갯수</span>
      <div id="cntViewer" class="controlled">16</div>
      <input type="range" id="ranger" class="controlled" value="16" min="2" max="40" step="2" />
      <input type="button" id="starter" class="controlled" value="게임 시작" />
    </div>
    <div id="wrapper" class="wrapper"></div>
    <script src="./script.js"></script>
  </body>
</html>
